<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:id="@+id/action_copy"
        android:title="@string/action_copy"
        android:icon="@drawable/ic_content_copy_black_24dp" />

    <item android:id="@+id/action_reply_message"
        android:title="@string/action_reply_message"
        android:icon="@drawable/ic_reply_black_24dp" />
</menu>